// 自动生成模板PlacePro
package autocode

import (
	"github.com/flipped-aurora/gin-vue-admin/server/global"
)

// PlacePro 结构体
// 如果含有time.Time 请自行import time包
type PlacePro struct {
	global.GVA_MODEL
	PlaceId      *int   `json:"placeId" form:"placeId" gorm:"column:place_id;comment:站点id;type:bigint"`
	PlaceProText string `json:"placeProText" form:"placeProText" gorm:"column:place_pro_text;comment:站点问题;type:varchar(500);"`
}

// TableName PlacePro 表名
func (PlacePro) TableName() string {
	return "place_pro"
}
